@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-family: 'Calibri CE', 'Calibri', 'Verdana CE', 'Arial CE', 'Lucida Grande CE', 'Helvetica CE', Verdana, Arial, lucida, sans-serif;
 font-size: 14px;
}

	ul.dropdown li {
	 color: #1a68a3;
  -moz-border-radius: 5px; /* FF1-3.6 */
  -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
  border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #fff;
	 background: url('') repeat-x left center;
	}

  ul.dropdown a {
    display: block;
    padding: 4px 8px;
    color: #1a68a3;
    text-decoration: none;
    }
	ul.dropdown a:hover		{
    color: #fff;
    background-color: #1a68a3;
    -moz-border-radius: 5px; /* FF1-3.6 */
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
            
    /* useful if you don't want a bg color from leaking outside the border: */        
    -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
    }

	/* -- level mark -- */

	ul.dropdown ul {
	 width: 150px;
	 margin-top: 1px;
	 filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		 color: #1a68a3;
    background-color: #fff;
  -moz-border-radius: 5px; /* FF1-3.6 */
  -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
  border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
          
  /* useful if you don't want a bg color from leaking outside the border: */        
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
		}
		
		ul.dropdown ul li a {
		 font-weight: normal;
		 color: #1a68a3;
		 text-align: left;
		}

/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
/*  padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat; */
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}